html,body {
	margin : 0px;
	padding : 0px;
	height : 100%;
	font-family : arial, sans-serif;
	font-size : small;
	color : #000000;
}

body {
	background-color : #a3a3a3;
}

#container {
	position : relative;
	margin : 0px auto;
	padding : 0px;
	width : 100%;
	height : auto !important;
	height : 100%;
	min-height : 100%;
	overflow : hidden;
	background-color : #eeeeee;
}

#header {
	margin : 0px;
	padding : 0px;
	background-color: #fff;
}

#content {
	position : relative;
	padding : 20px;
	text-align : center;
	width : 100%;
	box-sizing : border-box;
}

#footer {
	position : relative;
	width : 100%;
	bottom : 0px;
	height : 60px;
	margin-top : -61px;
	border-top : 1px solid #a3a3a3;
	color : #ffffff;
	font-size: 9pt;
}

#footer-content {
	width : 100%;
	height : 59px;
	position : relative;
	margin-left : auto;
	margin-right : auto;
	border-bottom : 0px;
	background-color : #535353;
	padding: 5px;
}

#footer #copyright {
	width : 300px;
	float : left;
	padding-left : 20px;
}

#blazanor-footer {
	position : absolute;
	right : 10px;
	top : 10px;
	text-align : right;
}

#blazanor-footer a img {
	border : 0px;
}

#footer #logos ul {
	display : none;
}

#menu {
	height : 80px;
	font-size : 12pt;
	position : absolute;
	top : 70px;
	right : 20px;
}

#menu ul {
	display : inline-block;
	*zoom : 1;
	*display : inline;
	padding : 0px;
	margin-top : -5px;
}

#menu li {
	list-style : none;
	line-height : 28px;
	height : 28px;
	padding : 0px;
	color : #59595b;
	margin: 0px 20px;
	display: inline-block;
}

#menu li#menu-start {
	display : none;
}

#menu li#menu-end {
	display : none;
}

#menu a {
	text-decoration : none;
	font-size : 12pt;
	color : #59595b;
}

#menu .dash {
	display : none;
}

#messages {
	position : absolute;
	text-align : right;
	top : 20px;
	width : 300px;
	right : 40px;
	font-size: 10pt;
	line-height: 14pt;
}

#banner {
	width : 100%;
	height : 136px;
	text-align : center;
	padding: 20px;
	box-sizing : border-box;
}

#banner-logo {
	width : 340px;
	height : 100px;
	background : url(../images/gidsigned_logo-2.png) no-repeat;
	background-size: contain;
}

#banner-caption {
	display : none;
}

#spacer {
	clear : both;
	height : 60px;
}

.spacer {
	clear : both;
}

.system-pane, .system-header-pane {
	display : block;
	border : 0px;
	background-color : #fff;
	color : #000000;
	text-align : left;
	padding : 20px;
	box-sizing : border-box;
}

.welcome {
	color : #333333;
}

.welcome-name {
	color : #a3a3a3;
}

.button {
	width : 366px;
	height : 62px;
	display : inline-block;
	line-height : 47px;
	font-size : 13pt;
	color : #2f2f2f;
	background : url(../images/button.png) 0px 0px;
	background-position : 0px -15px;
	border : 0px;
	cursor : default;
	outline: none !important;
	-webkit-box-shadow: none;
  box-shadow: none;
}

.button:focus {
	border: none !important;
	outline: none !important;
	-webkit-box-shadow: none;
  box-shadow: none;
}

a.button {
	
}

input.button {
	padding-bottom : 15px;
}

a.button:hover, input.button:hover {
	background-position : 0px -92px;
	color : #ffffff;
}

.big-button {
	width : 631px;
	height : 76px;
	display : inline-block;
	background : url(../images/big_button.png) no-repeat 0px 0px;
	line-height : 61px;
	font-size : 24pt;
	color : #2f2f2f;
	border : 0px;
	background-position : 0px -15px;
	cursor : default;
}

a.big-button:hover, input.big-button:hover {
	background-position : 0px -106px;
	color : #ffffff;
}

.panel, .tbl-panel {
	width : 833px;
	height : 512px;
	display : inline-block;
	background : url(../images/panel.png) no-repeat;
	color : #2f2f2f;
	text-align : left;
	padding : 10px 30px 10px 30px;
}

.panel {
	font-size : 35pt;
}

.red {
	color : #ff0000;
}

.notes p {
	color : #ff0000;
}

a {
	color : #666666;
	text-decoration : none;
	cursor : pointer;
}

.system-pane a {
	color : #5555ff;
	text-decoration : none;
	cursor : pointer;
}

a:hover {
	color : #555599;
}

h1 {
	font-size : 35px;
	color : #000000;
	line-height : 30px;
	font-weight : normal;
}

h2 {
	font-size : 25px;
	color : #be6425;
	line-height : 25px;
	font-weight : normal;
}

.system-pane h1, .system-header-pane h1 {
	color : #555;
	border-bottom : 1px solid #555;
	text-shadow : none;
	text-align : left;
	font-weight : bold;
	font-size: 20pt;
}

.left {
	text-align : left;
}

.right {
	text-align : right;
}

.center {
	text-align : center;
}

.content-table {
	border-collapse : collapse;
	color : #000000;
	margin-left : auto;
	margin-right : auto;
}

.content-table th {
	background-color : #a3a3a3;
	color : #000000;
	font-weight : normal;
	border : 1px solid;
}

.content-table td {
	border : 1px solid #a3a3a3;
	background-color : #ffffff;
}

.logo-watermark {
	background : url(../images/logo-watermark.png) no-repeat 50% 50%;
}

.tooltip {
	position : absolute;
}

.tooltip table {
	border : 0px;
	background-color : #ffffff;
}

.tooltip table td {
	white-space : nowrap;
	border : 0px;
	color : #000000;
	background-color : #ffffff;
	font-size : 8pt;
}

/** Document Management **/

#document-management {
	
}

.sig-status {
	position: relative;
}

.sig-status label {
	width : 80px;
	display : inline-block;
}

.sig-status .tooltip {
	display : none;
}

.sig-status:hover .tooltip {
	display : inline;
	right: 0px;
	position: absolute;
}

#basic-management-details {
	width : 70vw;
}

#document-management #management-details {
	width : 750px;
	margin-left : 0px;
	margin-right : 0px;
	float : right;
}

#document-management h1, #document-management .notes, #document-management #buttons {
	padding-left : 200px;
}

#document-folders {
	float : left;
	width : 20vw;
}

#document-folders .content-table {
	margin-left : 0px;
	margin-right : 0px;
	width : 20vw;
}

#document-folders ul {
	padding : 0px;
}

#document-folders li {
	list-style : none;
	padding : 0px;
	padding-left : 10px;
	margin : 0px;
	position : relative;
}

#document-folders li.active {
	font-weight : bold;
	background-color : #666666;
	color : #ffffff;
}

#document-folders li.active a {
	color : #ffffff;
}

#document-folders hr {
	border : 0px;
	border-top : 1px dashed;
}

#document-folders .action-panel {
	position : absolute;
	z-index : 10;
	top : 5px;
	width: 10px;
	height: 5px;
	right : 5px;
	background : #666666 url(../images/white-arrow-down.png) no-repeat;
	font-weight : normal;
}

#document-folders .action-panel:hover a {
	display: block;
}

#document-folders .action-panel a {
	position: relative;
	background : #666666;
	width: 60px;
	padding: 5px;
	top:5px;
	display:none;
}

/** Document Form **/

#document-form .big-button {
	text-align : left;
}

#document-form label {
	padding-left : 30px;
	display : inline-block;
	width : 310px;
}

#document-form .big-button input, #document-form .big-button select {
	font-size : 20pt;
	border : 1px solid #000000;
	color : #666666;
	width : 250px;
	height : 30px;
	position : relative;
	background-color : #ffffff;
}

#document-form .big-button select {
	height : 35px;
}

#document-form #name label {
	width : 160px;
}

#document-form #name input {
	width : 400px;
}

#document-form .file-label {
	width : 250px;
}

#workframe {
	width : 773px;
	height : 415px;
	background-color : #ffffff;
}

#document-form #document_container, #document-form #saving {
	font-size : 14pt;
	color : #626262;
}

/** Document View **/

#document-view .detail {
	text-align : center;
}

#document-view .detail div {
	text-align : left;
	width : 200px;
	display : inline-block;
}

#document-view label {
	padding-left : 10px;
	display : inline-block;
	width : 100px;
}

#document-view .panel #workframe {
	width : 773px;
	height : 415px;
	background-color : #ffffff;
}

#document-view #buttons {
	margin-top : 20px;
}

/** Signatories **/

#document-signatories {
	text-align : center;
}

#document-signatories .content-table {
	width : 775px;
	margin : 20px 0px 20px 0px;
}

/** Select Reviewer / Publisher **/

#select-reviewer ul, #select-publisher ul {
	background-color : #ffffff;
	display : block;
	width : 300px;
	margin : 20px auto 20px auto;
	padding : 5px;
	text-align : left;
	height : 200px;
	overflow-y : auto;
}

#select-reviewer li, #select-publisher li {
	list-style : none;
	position : relative;
	top : -2px;
}

#select-reviewer li label, #select-publisher li label {
	position : relative;
	top : -2px;
}

/** Documents Awaiting Approval **/

#document-review #approval-list, #document-publish #publish-list {
	width : 800px;
	margin-bottom : 20px;
}

/** To Sign **/
#to_sign #terms, #to_sign form, #to_sign #sec14 {
	display: none;
}

#to_sign #terms, #to_sign #sec13, #to_sign #sec14 {
	width : 800px;
	height : 500px;
	overflow-y : scroll;
	background-color : #ffffff;
	margin-left : auto;
	margin-right : auto;
	color : #000000;
	padding : 10px;
	text-align : left;
}

#to_sign #terms h2 {
	font-size : 14pt;
	text-shadow : none;
}

#signatories-table {
	width : 800px;
}

#to_sign #buttons {
	margin-top : 20px;
}

/** Signature Form **/

#signature-form label {
	display : inline-block;
	*zoom : 1;
	*display : inline;
	width : 200px;
	text-align : left;
}

#signature-form #buttons {
	margin-top : 20px;
}

#signature-form .data-row input {
	height : 20px;
	width : 200px;
	border : 1px solid #000000;
}

#signature-form .data-row {
	height : 25px;
}

#signature-form #sigm {
	display: none;
}

#signature-form #consent {
	width : 800px;
	height : 500px;
	overflow-y : scroll;
	background-color : #ffffff;
	margin-left : auto;
	margin-right : auto;
	color : #000000;
	padding : 10px;
	text-align : left;
}

/** Reject **/

#document-reject #reason {
	width : 400px;
	height : 200px;
}

#document-reject ul {
	background-color : #0b0c0c;
	display : block;
	width : 300px;
	margin : 20px auto 20px auto;
	padding : 5px;
	text-align : left;
	height : 200px;
	overflow-y : auto;
}

#document-reject li {
	list-style : none;
	position : relative;
	top : -2px;
}

/** Decline **/

#signature-decline #reason {
	width : 400px;
	height : 200px;
	margin-bottom : 20px;
}

/** Verify **/

#document-verify .big-button {
	text-align : left;
}

#document-verify label {
	padding-left : 30px;
	display : inline-block;
	width : 300px;
}

#document-verify .big-button input {
	font-size : 20pt;
	border : 1px solid #000000;
	color : #666666;
	width : 250px;
	height : 30px;
	position : relative;
	background-color : #ffffff;
}

/** Home Page **/

#home-page {
	width : 1000px;
	position : relative;
}

#home-page .round-button span {
	display : block;
	padding-left : 145px;
	overflow : hidden;
	width : 0px;
	height : 40px;
	position : absolute;
	background : url(../images/learn-more.png) no-repeat;
	top : 150px;
	left : 20px;
}

#home-page #free {
	position : relative;
	left : 130px;
	height : 190px;
	width : 840px;
}

#home-page #free-button {
	position : relative;
	display : block;
	width : 190px;
	height : 190px;
	background : url(../images/green-circle-button.png) no-repeat;
	float : left;
}

#home-page #free-button label {
	display : block;
	padding-left : 150px;
	overflow : hidden;
	width : 0px;
	height : 150px;
	margin : 20px;
	cursor : pointer;
	background : url(../images/free-button-icon.png) no-repeat;
}

#home-page #free-button:hover {
	background-position : 0px -190px;
}

#home-page #free-text {
	position : relative;
	float : right;
	width : 640px;
	height : 180px;
	background : url(../images/free-text.png) no-repeat;
}

#home-page #free-text a {
	position : absolute;
	left : 305px;
	top : 130px;
	padding-left : 150px;
	overflow : hidden;
	width : 0px;
	height : 35px;
}

#home-page #business {
	position : relative;
	left : 100px;
	height : 240px;
	width : 820px;
}

#home-page #business-button {
	position : relative;
	display : block;
	width : 190px;
	height : 190px;
	background : url(../images/orange-circle-button.png) no-repeat;
	float : right;
}

#home-page #business-button label {
	display : block;
	padding-left : 150px;
	overflow : hidden;
	width : 0px;
	height : 150px;
	margin : 20px;
	cursor : pointer;
	background : url(../images/business-button-icon.png) no-repeat;
}

#home-page #business-button:hover {
	background-position : 0px -190px;
}

#home-page #business-text {
	position : relative;
	float : left;
	width : 620px;
	height : 220px;
	background : url(../images/business-text.png) no-repeat;
}

#home-page #business-text a {
	position : absolute;
	left : 405px;
	top : 150px;
	padding-left : 150px;
	overflow : hidden;
	width : 0px;
	height : 35px;
}

#home-page #premium {
	position : relative;
	height : 190px;
	width : 920px;
	left : 50px;
}

#home-page #premium-button {
	position : relative;
	display : block;
	width : 190px;
	height : 190px;
	background : url(../images/platinum-circle-button.png) no-repeat;
	float : left;
}

#home-page #premium-button label {
	display : block;
	padding-left : 150px;
	overflow : hidden;
	width : 0px;
	height : 150px;
	margin : 20px;
	cursor : pointer;
	background : url(../images/premium-button-icon.png) no-repeat;
}

#home-page #premium-button:hover {
	background-position : 0px -190px;
}

#home-page #premium-text {
	position : relative;
	float : right;
	width : 730px;
	height : 150px;
	margin-top : 30px;
	background : url(../images/premium-text.png) no-repeat;
}

#home-page #premium-text a {
	position : absolute;
	left : 315px;
	top : 110px;
	padding-left : 130px;
	overflow : hidden;
	width : 0px;
	height : 35px;
}

/** Artilces **/

#content .Article {
	text-align : left;
	font-size : 12pt;
}

#free-detail {
	margin-top : 20px;
}

#free-detail .badge {
	width : 170px;
	height : 170px;
	background : url(../images/green-badge.png);
	float : left;
}

#business-detail {
	margin-top : 20px;
}

#business-detail .badge {
	width : 170px;
	height : 170px;
	background : url(../images/orange-badge.png);
	float : left;
}

#premium-detail {
	margin-top : 20px;
}

#premium-detail .badge {
	width : 170px;
	height : 170px;
	background : url(../images/platinum-badge.png);
	float : left;
}

/** Admin List **/

#document-details {
	width : 960px;
}

#admin-list #search-bar {
	float : left;
}

/** Folder View **/

#folder-view {
	width : auto;
	text-align: center;
}

#folder-view .folder {
	display : inline-block;
	width : 100px;
	height : 110px;
	overflow : hidden;
}

#folder-view .main-folder-icon {
	width : 150px;
	height : 150px;
	background : url(../images/main-folder.png);
}

#folder-view .folder-icon {
	width : 100px;
	height : 60px;
	font-size: 40pt;
	color: #ff9955;
	/*background : url(../images/folder.png);*/
}

#folder-view .main-folder-name {
	position : relative;
}

#folder-view .main-folder-name label {
	display : inline-block;
	padding-left : 106px;
	width : 0px;
	height : 38px;
	overflow : hidden;
	background : url(../images/my-documents.png) no-repeat;
	cursor : pointer;
	line-height : 10px;
	position : absolute;
	top : 3px;
}

#folder-view .main-folder-name span {
	display : inline-block;
	line-height : 38px;
	height : 38px;
	position : absolute;
	top : 0px;
	left : 110px;
}

#folder-view #my-documents:hover label {
	background-position : 0px -38px;
}

#folder-view .main-folder-name {
	position : relative;
	top : -10px;
}

#folder-view .folder-name {
	font-size: 10pt;
}

/* -------------------------- */

#RegistrationForm.system-pane {
	width : 348px;
	height : 199px;
	padding : 0px;
	float : right;
	margin-top : -50px;
	background-color : transparent;
	margin-right : 50px;
}

#RegistrationForm .form-content {
	width : 348px;
	height : 199px;
	padding : 20px;
	padding-left : 25px;
	background : url(../images/registration-panel.png) no-repeat;
	color : #000000;
	margin-top : -16px;
	margin-left : -16px;
}

#RegistrationForm.system-pane h1 {
	color : #000000;
	border : 0px;
	margin-bottom : 0px;
}

#free-detail .content {
	float : left;
	width : 960px;
}

#business-detail .content {
	float : left;
	width : 960px;
}

#premium-detail .content {
	float : left;
	width : 800px;
	color : #ffffff;
}

#premium-detail h1 {
	color : #ffffff;
}

/** Business Account Manage **/
#business-manage-table {
	width : 100%;
}

/** Business Account Detail **/
#business-detail #company-info {
	text-align : left;
	margin-bottom : 20px;
}

#business-detail #company-info label {
	font-weight : bold;
	color : #ffffff;
}

#business-detail #business-detail-table {
	width : 100%;
}

/** Business Invoices **/
#business-invoice-table {
	width : 100%;
}

/** My Invoices **/
#my-invoices #authenticate label {
	display : inline-block;
	width : 100px;
}

/** Mail Error **/
.email-detail {
	text-align : left;
	background-color : #ffffff;
	color : #000000;
	padding : 10px;
	margin-top : 10px;
}

.email-detail h2 {
	color : #000000;
	text-shadow : none;
}

#signatory-table {
	font-size: 15pt;
}

#signatory-table input {
	width: 100%;
	border: 1px solid #fff;
}

.fileupload {
	width: 300px;
	height: 30px;
	line-height: 30px;
	font-size: 12pt;
	top: -2px;
	padding: 0px 10px;
	display: inline-block;
	position:relative;
  overflow:hidden;
  background-color: #fff;
  vertical-align: middle;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000;
}

.fileupload label {
	white-space: nowrap;
	margin: 0px !important;
	padding: 0px !important;
}

.fileupload input {
	font-size:28px !important;
	position:absolute !important;
	top:0;
	left:0;
	width:100% !important;
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity:0);
	z-index:2;
	height:100% !important;
	border: 0px;
  cursor: pointer;
}

.notes {
	font-size: 12pt;
}

#document-form .DatePickerFlag {
	z-index: 1;
	font-size: 14pt;
}

#document-form .big-button .dte {
	display: inline-block;
	vertical-align: middle;
}

#document-form .big-button .DatePickerFlag {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 35px;
	height: 30px;
	line-height: 30px;
	margin: 0 -35px 0 1px;
	padding: 0;
	background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 31%, #eeeeee 100%);
	border: 1px solid #999999;
	border-radius: 5px 0 0 5px;
	text-align: center;
	cursor: pointer;
	z-index: 10;
}

#document-form .big-button .DatePickerFlag i {
	display: inline-block;
	vertical-align: middle;
	line-height: inherit;
}

#document-form .big-button input.DateInput {
	text-indent: 35px;
	width: 250px;
}

.add-link {
	display: inline-block;
	font-weight: normal;
	font-size: 0.9em;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #333333;
	outline: none;
	vertical-align: bottom;
}

.edit-link {
	font-size: 13px;
	padding: 0px;
	margin: 1px;
	display: inline-block;
}

.delete-link {
	font-size: 13px;
	padding: 0px;
	margin: 1px;
	display: inline-block;
}

.print-link {
	display: none;
	width: 9px;
	height: 9px;
	background: url(/images/printer.png) no-repeat;
	overflow: hidden;
	text-indent: 10px;
	margin: 1px;
}

.import-link {
	display: inline-block;
	width: 9px;
	height: 9px;
	background: url(/images/import.png) no-repeat;
	overflow: hidden;
	text-indent: 10px;
	margin: 1px;
}

.export-link {
	display: inline-block;
	width: 9px;
	height: 9px;
	background: url(/images/export.png) no-repeat;
	overflow: hidden;
	text-indent: 10px;
	margin: 1px;
}